All themes compatible with WordPress 5.9

So far there have been zero issues reported with WordPress 5.9. If you’ve found any, please report it in the theme’s support forums or leave a comment here on this news post.

Kirki customizer framework will be updated to version 4.0 for all themes as soon as it is released, which should be within a week or two.

Written by:Alexander Agnarson

Leave a Reply

Your email address will not be published.